### Property

# Clutter FlowLayout:homogeneous

#### Declaration

    property homogeneous: gboolean [ read, write ]

#### Description [src]

Whether each child inside the `ClutterFlowLayout` should receive the same allocation.

Type:`gboolean`

Default value | FALSE
Getter method | `clutter_flow_layout_get_homogeneous()`
Setter method | `clutter_flow_layout_set_homogeneous()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no